/**
 * @typedef {Object} Person
 * @property {String} name
 * @property {Number} age
 */
export default class Person {
    name: string
    age: number
}

Backendless.Data.mapTableToClass('Person', Person)
Backendless.ServerCode.addType(Person)
